<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.939998626709</MDI>
      <MDI key="STATISTICS_MEAN">15.221803765561</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.829000473022</MDI>
      <MDI key="STATISTICS_STDDEV">6.9018589742439</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
